Collect user behavior events
curl --request POST \
--url https://swish.app/api/2026-07/collect \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"evn": "add_to_wishlist",
"ccy": "USD",
"val": 29.99,
"tid": "txn_abc123",
"chn": "Website",
"sur": "Swish Drawer",
"cnt": "Recently saved",
"cmp": "summer_sale_2025",
"mct": "country",
"mcv": "US",
"lng": "en",
"pls": "gid://shopify/Collection/123456",
"pln": "Summer Collection",
"lid": "67a61d5561e4f9de302c02a1",
"lnm": "My Favorites",
"src": "product",
"itm": [
{
"iid": "67a61d5561e4f9de302c02a1",
"pid": "123456789",
"pnm": "Classic T-Shirt",
"pvi": "987654321",
"pvn": "Large / Blue",
"ven": "Nike",
"img": "https://cdn.shopify.com/image.jpg",
"sku": "SKU-12345",
"pcg": "Apparel & Accessories > Clothing > Shirts",
"pty": "T-Shirt",
"pli": 0,
"cpn": "SUMMER20",
"prc": 29.99,
"cap": 39.99,
"qty": 1,
"dsc": 10
}
]
}
'import requests
url = "https://swish.app/api/2026-07/collect"
payload = {
"evn": "add_to_wishlist",
"ccy": "USD",
"val": 29.99,
"tid": "txn_abc123",
"chn": "Website",
"sur": "Swish Drawer",
"cnt": "Recently saved",
"cmp": "summer_sale_2025",
"mct": "country",
"mcv": "US",
"lng": "en",
"pls": "gid://shopify/Collection/123456",
"pln": "Summer Collection",
"lid": "67a61d5561e4f9de302c02a1",
"lnm": "My Favorites",
"src": "product",
"itm": [
{
"iid": "67a61d5561e4f9de302c02a1",
"pid": "123456789",
"pnm": "Classic T-Shirt",
"pvi": "987654321",
"pvn": "Large / Blue",
"ven": "Nike",
"img": "https://cdn.shopify.com/image.jpg",
"sku": "SKU-12345",
"pcg": "Apparel & Accessories > Clothing > Shirts",
"pty": "T-Shirt",
"pli": 0,
"cpn": "SUMMER20",
"prc": 29.99,
"cap": 39.99,
"qty": 1,
"dsc": 10
}
]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
evn: 'add_to_wishlist',
ccy: 'USD',
val: 29.99,
tid: 'txn_abc123',
chn: 'Website',
sur: 'Swish Drawer',
cnt: 'Recently saved',
cmp: 'summer_sale_2025',
mct: 'country',
mcv: 'US',
lng: 'en',
pls: 'gid://shopify/Collection/123456',
pln: 'Summer Collection',
lid: '67a61d5561e4f9de302c02a1',
lnm: 'My Favorites',
src: 'product',
itm: [
{
iid: '67a61d5561e4f9de302c02a1',
pid: '123456789',
pnm: 'Classic T-Shirt',
pvi: '987654321',
pvn: 'Large / Blue',
ven: 'Nike',
img: 'https://cdn.shopify.com/image.jpg',
sku: 'SKU-12345',
pcg: 'Apparel & Accessories > Clothing > Shirts',
pty: 'T-Shirt',
pli: 0,
cpn: 'SUMMER20',
prc: 29.99,
cap: 39.99,
qty: 1,
dsc: 10
}
]
})
};
fetch('https://swish.app/api/2026-07/collect', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://swish.app/api/2026-07/collect",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'evn' => 'add_to_wishlist',
'ccy' => 'USD',
'val' => 29.99,
'tid' => 'txn_abc123',
'chn' => 'Website',
'sur' => 'Swish Drawer',
'cnt' => 'Recently saved',
'cmp' => 'summer_sale_2025',
'mct' => 'country',
'mcv' => 'US',
'lng' => 'en',
'pls' => 'gid://shopify/Collection/123456',
'pln' => 'Summer Collection',
'lid' => '67a61d5561e4f9de302c02a1',
'lnm' => 'My Favorites',
'src' => 'product',
'itm' => [
[
'iid' => '67a61d5561e4f9de302c02a1',
'pid' => '123456789',
'pnm' => 'Classic T-Shirt',
'pvi' => '987654321',
'pvn' => 'Large / Blue',
'ven' => 'Nike',
'img' => 'https://cdn.shopify.com/image.jpg',
'sku' => 'SKU-12345',
'pcg' => 'Apparel & Accessories > Clothing > Shirts',
'pty' => 'T-Shirt',
'pli' => 0,
'cpn' => 'SUMMER20',
'prc' => 29.99,
'cap' => 39.99,
'qty' => 1,
'dsc' => 10
]
]
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://swish.app/api/2026-07/collect"
payload := strings.NewReader("{\n \"evn\": \"add_to_wishlist\",\n \"ccy\": \"USD\",\n \"val\": 29.99,\n \"tid\": \"txn_abc123\",\n \"chn\": \"Website\",\n \"sur\": \"Swish Drawer\",\n \"cnt\": \"Recently saved\",\n \"cmp\": \"summer_sale_2025\",\n \"mct\": \"country\",\n \"mcv\": \"US\",\n \"lng\": \"en\",\n \"pls\": \"gid://shopify/Collection/123456\",\n \"pln\": \"Summer Collection\",\n \"lid\": \"67a61d5561e4f9de302c02a1\",\n \"lnm\": \"My Favorites\",\n \"src\": \"product\",\n \"itm\": [\n {\n \"iid\": \"67a61d5561e4f9de302c02a1\",\n \"pid\": \"123456789\",\n \"pnm\": \"Classic T-Shirt\",\n \"pvi\": \"987654321\",\n \"pvn\": \"Large / Blue\",\n \"ven\": \"Nike\",\n \"img\": \"https://cdn.shopify.com/image.jpg\",\n \"sku\": \"SKU-12345\",\n \"pcg\": \"Apparel & Accessories > Clothing > Shirts\",\n \"pty\": \"T-Shirt\",\n \"pli\": 0,\n \"cpn\": \"SUMMER20\",\n \"prc\": 29.99,\n \"cap\": 39.99,\n \"qty\": 1,\n \"dsc\": 10\n }\n ]\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://swish.app/api/2026-07/collect")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"evn\": \"add_to_wishlist\",\n \"ccy\": \"USD\",\n \"val\": 29.99,\n \"tid\": \"txn_abc123\",\n \"chn\": \"Website\",\n \"sur\": \"Swish Drawer\",\n \"cnt\": \"Recently saved\",\n \"cmp\": \"summer_sale_2025\",\n \"mct\": \"country\",\n \"mcv\": \"US\",\n \"lng\": \"en\",\n \"pls\": \"gid://shopify/Collection/123456\",\n \"pln\": \"Summer Collection\",\n \"lid\": \"67a61d5561e4f9de302c02a1\",\n \"lnm\": \"My Favorites\",\n \"src\": \"product\",\n \"itm\": [\n {\n \"iid\": \"67a61d5561e4f9de302c02a1\",\n \"pid\": \"123456789\",\n \"pnm\": \"Classic T-Shirt\",\n \"pvi\": \"987654321\",\n \"pvn\": \"Large / Blue\",\n \"ven\": \"Nike\",\n \"img\": \"https://cdn.shopify.com/image.jpg\",\n \"sku\": \"SKU-12345\",\n \"pcg\": \"Apparel & Accessories > Clothing > Shirts\",\n \"pty\": \"T-Shirt\",\n \"pli\": 0,\n \"cpn\": \"SUMMER20\",\n \"prc\": 29.99,\n \"cap\": 39.99,\n \"qty\": 1,\n \"dsc\": 10\n }\n ]\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://swish.app/api/2026-07/collect")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"evn\": \"add_to_wishlist\",\n \"ccy\": \"USD\",\n \"val\": 29.99,\n \"tid\": \"txn_abc123\",\n \"chn\": \"Website\",\n \"sur\": \"Swish Drawer\",\n \"cnt\": \"Recently saved\",\n \"cmp\": \"summer_sale_2025\",\n \"mct\": \"country\",\n \"mcv\": \"US\",\n \"lng\": \"en\",\n \"pls\": \"gid://shopify/Collection/123456\",\n \"pln\": \"Summer Collection\",\n \"lid\": \"67a61d5561e4f9de302c02a1\",\n \"lnm\": \"My Favorites\",\n \"src\": \"product\",\n \"itm\": [\n {\n \"iid\": \"67a61d5561e4f9de302c02a1\",\n \"pid\": \"123456789\",\n \"pnm\": \"Classic T-Shirt\",\n \"pvi\": \"987654321\",\n \"pvn\": \"Large / Blue\",\n \"ven\": \"Nike\",\n \"img\": \"https://cdn.shopify.com/image.jpg\",\n \"sku\": \"SKU-12345\",\n \"pcg\": \"Apparel & Accessories > Clothing > Shirts\",\n \"pty\": \"T-Shirt\",\n \"pli\": 0,\n \"cpn\": \"SUMMER20\",\n \"prc\": 29.99,\n \"cap\": 39.99,\n \"qty\": 1,\n \"dsc\": 10\n }\n ]\n}"
response = http.request(request)
puts response.read_body{
"error": {
"message": "Validation failed",
"error": "Bad Request",
"statusCode": 400,
"requestId": "123e4567-e89b-12d3-a456-426614174000"
}
}{
"error": {
"message": "Failed to authenticate request",
"error": "Unauthorized",
"statusCode": 401,
"requestId": "123e4567-e89b-12d3-a456-426614174000"
}
}{
"error": {
"message": "You do not have permission to access this resource",
"error": "Forbidden",
"statusCode": 403,
"requestId": "123e4567-e89b-12d3-a456-426614174000"
}
}{
"error": {
"message": "The requested resource was not found",
"error": "Not Found",
"statusCode": 404,
"requestId": "123e4567-e89b-12d3-a456-426614174000"
}
}{
"error": {
"message": "An unexpected error occurred",
"error": "Internal Server Error",
"statusCode": 500,
"requestId": "123e4567-e89b-12d3-a456-426614174000"
}
}Tracking
Collect user behavior events
Endpoint for collecting user behavior events.
POST
/
collect
Collect user behavior events
curl --request POST \
--url https://swish.app/api/2026-07/collect \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"evn": "add_to_wishlist",
"ccy": "USD",
"val": 29.99,
"tid": "txn_abc123",
"chn": "Website",
"sur": "Swish Drawer",
"cnt": "Recently saved",
"cmp": "summer_sale_2025",
"mct": "country",
"mcv": "US",
"lng": "en",
"pls": "gid://shopify/Collection/123456",
"pln": "Summer Collection",
"lid": "67a61d5561e4f9de302c02a1",
"lnm": "My Favorites",
"src": "product",
"itm": [
{
"iid": "67a61d5561e4f9de302c02a1",
"pid": "123456789",
"pnm": "Classic T-Shirt",
"pvi": "987654321",
"pvn": "Large / Blue",
"ven": "Nike",
"img": "https://cdn.shopify.com/image.jpg",
"sku": "SKU-12345",
"pcg": "Apparel & Accessories > Clothing > Shirts",
"pty": "T-Shirt",
"pli": 0,
"cpn": "SUMMER20",
"prc": 29.99,
"cap": 39.99,
"qty": 1,
"dsc": 10
}
]
}
'import requests
url = "https://swish.app/api/2026-07/collect"
payload = {
"evn": "add_to_wishlist",
"ccy": "USD",
"val": 29.99,
"tid": "txn_abc123",
"chn": "Website",
"sur": "Swish Drawer",
"cnt": "Recently saved",
"cmp": "summer_sale_2025",
"mct": "country",
"mcv": "US",
"lng": "en",
"pls": "gid://shopify/Collection/123456",
"pln": "Summer Collection",
"lid": "67a61d5561e4f9de302c02a1",
"lnm": "My Favorites",
"src": "product",
"itm": [
{
"iid": "67a61d5561e4f9de302c02a1",
"pid": "123456789",
"pnm": "Classic T-Shirt",
"pvi": "987654321",
"pvn": "Large / Blue",
"ven": "Nike",
"img": "https://cdn.shopify.com/image.jpg",
"sku": "SKU-12345",
"pcg": "Apparel & Accessories > Clothing > Shirts",
"pty": "T-Shirt",
"pli": 0,
"cpn": "SUMMER20",
"prc": 29.99,
"cap": 39.99,
"qty": 1,
"dsc": 10
}
]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
evn: 'add_to_wishlist',
ccy: 'USD',
val: 29.99,
tid: 'txn_abc123',
chn: 'Website',
sur: 'Swish Drawer',
cnt: 'Recently saved',
cmp: 'summer_sale_2025',
mct: 'country',
mcv: 'US',
lng: 'en',
pls: 'gid://shopify/Collection/123456',
pln: 'Summer Collection',
lid: '67a61d5561e4f9de302c02a1',
lnm: 'My Favorites',
src: 'product',
itm: [
{
iid: '67a61d5561e4f9de302c02a1',
pid: '123456789',
pnm: 'Classic T-Shirt',
pvi: '987654321',
pvn: 'Large / Blue',
ven: 'Nike',
img: 'https://cdn.shopify.com/image.jpg',
sku: 'SKU-12345',
pcg: 'Apparel & Accessories > Clothing > Shirts',
pty: 'T-Shirt',
pli: 0,
cpn: 'SUMMER20',
prc: 29.99,
cap: 39.99,
qty: 1,
dsc: 10
}
]
})
};
fetch('https://swish.app/api/2026-07/collect', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://swish.app/api/2026-07/collect",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'evn' => 'add_to_wishlist',
'ccy' => 'USD',
'val' => 29.99,
'tid' => 'txn_abc123',
'chn' => 'Website',
'sur' => 'Swish Drawer',
'cnt' => 'Recently saved',
'cmp' => 'summer_sale_2025',
'mct' => 'country',
'mcv' => 'US',
'lng' => 'en',
'pls' => 'gid://shopify/Collection/123456',
'pln' => 'Summer Collection',
'lid' => '67a61d5561e4f9de302c02a1',
'lnm' => 'My Favorites',
'src' => 'product',
'itm' => [
[
'iid' => '67a61d5561e4f9de302c02a1',
'pid' => '123456789',
'pnm' => 'Classic T-Shirt',
'pvi' => '987654321',
'pvn' => 'Large / Blue',
'ven' => 'Nike',
'img' => 'https://cdn.shopify.com/image.jpg',
'sku' => 'SKU-12345',
'pcg' => 'Apparel & Accessories > Clothing > Shirts',
'pty' => 'T-Shirt',
'pli' => 0,
'cpn' => 'SUMMER20',
'prc' => 29.99,
'cap' => 39.99,
'qty' => 1,
'dsc' => 10
]
]
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://swish.app/api/2026-07/collect"
payload := strings.NewReader("{\n \"evn\": \"add_to_wishlist\",\n \"ccy\": \"USD\",\n \"val\": 29.99,\n \"tid\": \"txn_abc123\",\n \"chn\": \"Website\",\n \"sur\": \"Swish Drawer\",\n \"cnt\": \"Recently saved\",\n \"cmp\": \"summer_sale_2025\",\n \"mct\": \"country\",\n \"mcv\": \"US\",\n \"lng\": \"en\",\n \"pls\": \"gid://shopify/Collection/123456\",\n \"pln\": \"Summer Collection\",\n \"lid\": \"67a61d5561e4f9de302c02a1\",\n \"lnm\": \"My Favorites\",\n \"src\": \"product\",\n \"itm\": [\n {\n \"iid\": \"67a61d5561e4f9de302c02a1\",\n \"pid\": \"123456789\",\n \"pnm\": \"Classic T-Shirt\",\n \"pvi\": \"987654321\",\n \"pvn\": \"Large / Blue\",\n \"ven\": \"Nike\",\n \"img\": \"https://cdn.shopify.com/image.jpg\",\n \"sku\": \"SKU-12345\",\n \"pcg\": \"Apparel & Accessories > Clothing > Shirts\",\n \"pty\": \"T-Shirt\",\n \"pli\": 0,\n \"cpn\": \"SUMMER20\",\n \"prc\": 29.99,\n \"cap\": 39.99,\n \"qty\": 1,\n \"dsc\": 10\n }\n ]\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://swish.app/api/2026-07/collect")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"evn\": \"add_to_wishlist\",\n \"ccy\": \"USD\",\n \"val\": 29.99,\n \"tid\": \"txn_abc123\",\n \"chn\": \"Website\",\n \"sur\": \"Swish Drawer\",\n \"cnt\": \"Recently saved\",\n \"cmp\": \"summer_sale_2025\",\n \"mct\": \"country\",\n \"mcv\": \"US\",\n \"lng\": \"en\",\n \"pls\": \"gid://shopify/Collection/123456\",\n \"pln\": \"Summer Collection\",\n \"lid\": \"67a61d5561e4f9de302c02a1\",\n \"lnm\": \"My Favorites\",\n \"src\": \"product\",\n \"itm\": [\n {\n \"iid\": \"67a61d5561e4f9de302c02a1\",\n \"pid\": \"123456789\",\n \"pnm\": \"Classic T-Shirt\",\n \"pvi\": \"987654321\",\n \"pvn\": \"Large / Blue\",\n \"ven\": \"Nike\",\n \"img\": \"https://cdn.shopify.com/image.jpg\",\n \"sku\": \"SKU-12345\",\n \"pcg\": \"Apparel & Accessories > Clothing > Shirts\",\n \"pty\": \"T-Shirt\",\n \"pli\": 0,\n \"cpn\": \"SUMMER20\",\n \"prc\": 29.99,\n \"cap\": 39.99,\n \"qty\": 1,\n \"dsc\": 10\n }\n ]\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://swish.app/api/2026-07/collect")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"evn\": \"add_to_wishlist\",\n \"ccy\": \"USD\",\n \"val\": 29.99,\n \"tid\": \"txn_abc123\",\n \"chn\": \"Website\",\n \"sur\": \"Swish Drawer\",\n \"cnt\": \"Recently saved\",\n \"cmp\": \"summer_sale_2025\",\n \"mct\": \"country\",\n \"mcv\": \"US\",\n \"lng\": \"en\",\n \"pls\": \"gid://shopify/Collection/123456\",\n \"pln\": \"Summer Collection\",\n \"lid\": \"67a61d5561e4f9de302c02a1\",\n \"lnm\": \"My Favorites\",\n \"src\": \"product\",\n \"itm\": [\n {\n \"iid\": \"67a61d5561e4f9de302c02a1\",\n \"pid\": \"123456789\",\n \"pnm\": \"Classic T-Shirt\",\n \"pvi\": \"987654321\",\n \"pvn\": \"Large / Blue\",\n \"ven\": \"Nike\",\n \"img\": \"https://cdn.shopify.com/image.jpg\",\n \"sku\": \"SKU-12345\",\n \"pcg\": \"Apparel & Accessories > Clothing > Shirts\",\n \"pty\": \"T-Shirt\",\n \"pli\": 0,\n \"cpn\": \"SUMMER20\",\n \"prc\": 29.99,\n \"cap\": 39.99,\n \"qty\": 1,\n \"dsc\": 10\n }\n ]\n}"
response = http.request(request)
puts response.read_body{
"error": {
"message": "Validation failed",
"error": "Bad Request",
"statusCode": 400,
"requestId": "123e4567-e89b-12d3-a456-426614174000"
}
}{
"error": {
"message": "Failed to authenticate request",
"error": "Unauthorized",
"statusCode": 401,
"requestId": "123e4567-e89b-12d3-a456-426614174000"
}
}{
"error": {
"message": "You do not have permission to access this resource",
"error": "Forbidden",
"statusCode": 403,
"requestId": "123e4567-e89b-12d3-a456-426614174000"
}
}{
"error": {
"message": "The requested resource was not found",
"error": "Not Found",
"statusCode": 404,
"requestId": "123e4567-e89b-12d3-a456-426614174000"
}
}{
"error": {
"message": "An unexpected error occurred",
"error": "Internal Server Error",
"statusCode": 500,
"requestId": "123e4567-e89b-12d3-a456-426614174000"
}
}Body
application/json
Event name
Example:
"add_to_wishlist"
Currency code
Example:
"USD"
Monetary value associated with the event
Example:
29.99
Transaction ID
Example:
"txn_abc123"
Channel
Example:
"Website"
Surface where the event occurred
Example:
"Swish Drawer"
Content section
Example:
"Recently saved"
Campaign identifier
Example:
"summer_sale_2025"
Market context type
Example:
"country"
Market context value
Example:
"US"
Language code
Example:
"en"
Product list ID (Shopify collection ID)
Example:
"gid://shopify/Collection/123456"
Product list name
Example:
"Summer Collection"
Swish list ID
Example:
"67a61d5561e4f9de302c02a1"
Swish list name
Example:
"My Favorites"
Source of the event
Example:
"product"
Array of items associated with the event
Show child attributes
Show child attributes
Response
Event tracked successfully